[PortableApps.comLocaleDetails]
Name=Dutch
LocalizedName=Nederlands
Version=2.0
ContibutedBy=the0chef, Martijn, Jelle Kuin, RockyTDR, MediQ
LocaleID=1043
LocaleWinName=LANG_DUTCH
LocaleCode2=nl
LocaleCode3=nld
LanguageCode=nl
Localeglibc=nl
Codepage=1252

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Annuleren
BUTTON_REVERT=&Terug
BUTTON_YES=&Ja
BUTTON_NO=&Nee
BUTTON_REMIND=Herinner mij later
COLOR_PINK=Roze
COLOR_RED=Rood
COLOR_ORANGE=Oranje
COLOR_YELLOW=Geel
COLOR_GREEN=Groen
COLOR_BLUE=Blauw
COLOR_PURPLE=Paars
COLOR_VIOLET=Violet
COLOR_BLACK=Zwart
COLOR_WHITE=Wit
COLOR_GRAY=Grijs
COLOR_SILVER=Zilver
COLOR_BRONZE=Brons
COLOR_GOLD=Goud

[FORM_MAIN]
APP_MENU_RUN=Uitvoeren
APP_MENU_RUN_AS_ADMIN=Uitvoeren als administrator
APP_MENU_RENAME=Naam wijzigen
APP_MENU_HIDE=Verbergen
APP_MENU_MOVE_TO_TOP=Op voorgrond
APP_MENU_MOVE_TO_BOTTOM=Op achtergrond
APP_MENU_SHOW_HIDDEN=Verborgen iconen weergeven
APP_MENU_REFRESH=Vernieuwen
APP_MENU_START_AUTOMATICALLY=Automatisch opstarten
APP_MENU_EXPLORE_HERE=Verken hier
APP_MENU_ALWAYS_SHOW_ALL=Altijd alle programma's tonen
APP_MENU_SHOW_CATEGORIES=Toon categoriën bij alle programma's
APP_MENU_ALL_APPS=Alle Portable Apps
APP_MENU_BACK=Terug
APP_MENU_CATEGORY=Categorie
APP_MENU_CATEGORY_ADD=Categorie toevoegen
APP_MENU_CATEGORY_ACCESSIBILITY=Toegankelijkheid
APP_MENU_CATEGORY_DEVELOPMENT=Ontwikkeling
APP_MENU_CATEGORY_EDUCATION=Onderwijs
APP_MENU_CATEGORY_GAMES=Spellen
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Foto's en beeldbewerking
APP_MENU_CATEGORY_INTERNET=Internet
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Muziek en video
APP_MENU_CATEGORY_OFFICE=Kantoor
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Besturingssystemen
APP_MENU_CATEGORY_UTILITIES=Hulpprogramma's
APP_MENU_CATEGORY_OTHER=Overig
DRIVE_SPACE=$DRIVEFREE vrij van $DRIVETOTAL
ICON_DOCUMENTS=&Documenten
ICON_MUSIC=&Muziek
ICON_PICTURES=&Afbeeldingen
ICON_VIDEOS=V&ideo's
ICON_EXPLORE=Ver&kennen
ICON_BACKUP=&Back-up
ICON_OPTIONS=&Voorkeuren
ICON_HELP=&Help
ICON_SEARCH=&Zoeken
ICON_MENU_CHANGE_PATH=Verander locatie
ICON_MENU_CHANGE_ICON=Verander icoon
ICON_MENU_CHANGE_DOCUMENT_ROOT=Verander locatie van documentenmap
ICON_MENU_RESET=Terug naar standaardinstellingen
MENU_BACKUP=Back-up maken
MENU_RESTORE=Back-up herstellen
MENU_OPTIONS_SMALL_FONTS=Klein lettertype
MENU_OPTIONS_LARGE_FONTS=Groot lettertype
MENU_OPTIONS_ADD_APP=Programma installeren
MENU_OPTIONS_REMOVE_APP=Programma verwijderen
MENU_OPTIONS_REFRESH_ICONS=Programmaiconen vernieuwen
MENU_OPTIONS_GET_APPS=Meer programma's downloaden...
MENU_OPTIONS_LANGUAGE=&Taal
MENU_OPTIONS_SHOW_ICON=PortableApps.com icoon weergeven
MENU_OPTIONS_HIDE_DESKTOP_ICONS=Verberg bureaubladpictogrammen
MENU_OPTIONS_LANGUAGE_SWITCHING=Verander programmataal
MENU_OPTIONS_THEME=T&hema
MENU_OPTIONS_THEME_INSTALL_NEW=Thema installeren
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com standaard thema
MENU_OPTIONS_TRANSPARENCY=Transparantie
MENU_HELP_ABOUT=Over
MENU_HELP_CHECK_FOR_UPDATES=Controleren op updates
MENU_SEARCH_DRIVE=Zoeken op deze schijf
MENU_SEARCH_COMPUTER=Zoeken op deze computer
MENU_SEARCH_WEB=Zoeken op het internet
MENU_TRAY_EJECT=&Loskoppelen
MENU_TRAY_EXIT=A&fsluiten
DIALOG_EJECT_FAIL=De volgende Portable Apps zijn nog actief:%RUNNINGAPPS%Sluit alle Portable Apps af voor u het apparaat loskoppelt.
INVALID_INSTALLER=Het PortableApps.com formaat lijkt niet te worden ondersteund door dit installatiebestand. Mogelijk is het bestand gewijzigd of ondersteunt het geen Portable installatie. Het wordt aangeraden om de afkomst van het bestand te controleren. Wilt u verder gaan met de installatie?
CHECK_DRIVE=Schijf controleren op fouten
CHECKING_DRIVE_WINDOW_TITLE=%DRIVE% controleren op fouten...
AUTORUN_CHANGE_WARNING_TITLE=Waarschuwing: Automatisch afspelen gewijzigd
AUTORUN_CHANGE_WARNING=Het PortableApps.com Platform heeft gedetecteerd dat de instelling van automatisch afspelen is gewijzigd. Deze wijziging kan veroorzaakt worden door een virus, spyware of gewijzigd autorun.inf bestand. Als u de wijziging niet zelf hebt gemaakt wordt het aangeraden om de schijf meteen te controleren op virussen en/of spyware.
APP_MENU_FAVORITE=Favoriet

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=PortableApps.com Platform weergeven
ALWAYS_ON_TOP=Altijd op de voorgrond
HIDE_ICON=Verberg dit icoon

[FORM_RENAME_MENU_ITEM]
CAPTION=Naam wijzigen
LABEL_ORIGINAL=Originele naam
LABEL_CUSTOM=Aangepaste naam

[FORM_UNINSTALL_DIALOG]
TITLE=%APPNAME% verwijderen?
MESSAGE=WARNING: Naast het programma zelf zullen ook alle voorkeuren worden verwijderd (instellingen, favorieten, etc).  Documenten of andere bestanden in uw documentenmap of andere mappen zullen niet worden aangepast, maar alle bestanden in de deze map worden verwijderd:
QUESTION=Weet u zeker dat u %APPNAME% wil verwijderen?
FAILMESSAGE=Verwijderen van %APPNAME% mislukt.

[FORM_UNINSTALLING_DIALOG]
TITLE=Bezig met verwijderen van %APPNAME%
MESSAGE=Bezig met verwijderen van %APPNAME%. Een ogenblik geduld...

[FORM_UPDATE]
LABEL_UPDATE=Updates
LABEL_CHECK_INQUIRY=Wilt u controleren op updates voor het PortableApps.com Platform?
LABEL_CHECKING=Controleren op updates...
LABEL_UP_TO_DATE=U heeft de meest recente versie!
LABEL_DOWNLOADING=Update downloaden...
LABEL_UPDATED=Het PortableApps.com Platform is succesvol geupdate.

[UPDATER]
INTRO_WAIT=PortableApps.com controleren op updates...
INTRO_UPTODATE=Alle Portable Apps zijn up-to-date.
SELECTION_HEADING_NEW=Download nieuwe Portable Apps
SELECTION_SUBHEADING_NEW=Selecteer de Portable Apps die u wilt installeren en klik op %NEXT%
SELECTION_HEADING_UPDATE=Portable Apps updaten
SELECTION_SUBHEADING_UPDATE=Er zijn updates beschikbaar voor de volgende Portable Apps
DOWNLOAD_HEADING=Downloaden en installeren
DOWNLOAD_SUBHEADING=Een ogenblik geduld, de Portable Apps worden gedownload en geïnstalleerd
FINISH_HEADING_NEW=Portable Apps toegevoegd
FINISH_TEXT_NEW=De nieuwe Portable Apps zijn geïnstalleerd en beschikbaar in het PortableApps.com Menu.
FINISH_HEADING_UPDATE=Update voltooid
FINISH_TEXT_UPDATE=Portable apps zijn bijgewerkt en beschikbaar in het PortableApps.com Menu.
FINISH_HEADING_FAIL=Fout
FINISH_TEXT_FAIL=De PortableApps.com Updater is niet succesvol voltooid! Probeer het later opnieuw.
ERROR_NOCONNECTION=Kan geen verbinding maken met PortableApps.com voor het verkrijgen van Portable Apps! Probeer het later nogmaals.
FIRSTRUN=Wilt u dat het PortableApps.com Platform automatisch controleert op updates bij het opstarten?